count: 1
results:
- base_id: MA1451
  collection: CORE
  matrix_id: MA1451.1
  name: nhr-6
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1451.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1451.1/
  version: 1
